package com.goldenwater.slaj.eng.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.goldenwater.slaj.eng.domain.AttEngPust;

@Mapper
public interface AttEngPustMapper {
    AttEngPust selectByGuid(String guid);
    List<AttEngPust> selectList(AttEngPust entity);
    int insert(AttEngPust entity);
    int update(AttEngPust entity);
    int deleteByGuid(String guid);
    int deleteByGuids(String[] guids);
}
